#wa-comptext-mlfo360c8b4akg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8jwrj6ll81c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7mokq73ya8g {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlz7mits5zt2rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mlz7mits5zt2rc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7mits5zt2rc>.wa-container-vspacer {height:0px;}
#wa-container-mlz7mitx5zt7e0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlz7mitx5zt7e0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7mitx5zt7e0>.wa-container-vspacer {height:0px;}
#wa-row-mkwtp5te443n2o {margin:0px 0px;}
#wa-row-mkwtp5te443n2o>div {padding: 0px 0px;}
#wa-row-mlfo360c8a1rhk>.wa-item-rowspacer {height:15px;}
#wa-row-mlfo360c8a1rvs {margin:0px 0px;}
#wa-row-mlfo360c8a1rvs>div {padding: 0px 0px;}
#wa-row-mlfo360c8a20a0>.wa-item-rowspacer {height:10px;}
#wa-row-mlz7mojs5wpt80 {margin:0px 0px;}
#wa-row-mlz7mojs5wpt80>div {padding: 0px 0px;}
#wa-row-mlz7mokq5wpsts {margin:0px 0px;}
#wa-row-mlz7mokq5wpsts>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mlfo360c8b4akg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkwtp5te443n2o {margin:0px 0px;}
#wa-row-mkwtp5te443n2o>div {padding: 0px 0px;}
#wa-row-mlfo360c8a1rvs {margin:0px 0px;}
#wa-row-mlfo360c8a1rvs>div {padding: 0px 0px;}
#wa-row-mlz7mojs5wpt80 {margin:0px 0px;}
#wa-row-mlz7mojs5wpt80>div {padding: 0px 0px;}
#wa-row-mlz7mokq5wpsts {margin:0px 0px;}
#wa-row-mlz7mokq5wpsts>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mlfo360c8b4akg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkwtp5te443n2o {margin:0px 0px;}
#wa-row-mkwtp5te443n2o>div {padding: 0px 0px;}
#wa-row-mlfo360c8a1rvs {margin:0px 0px;}
#wa-row-mlfo360c8a1rvs>div {padding: 0px 0px;}
#wa-row-mlz7mojs5wpt80 {margin:0px 0px;}
#wa-row-mlz7mojs5wpt80>div {padding: 0px 0px;}
#wa-row-mlz7mokq5wpsts {margin:0px 0px;}
#wa-row-mlz7mokq5wpsts>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mlfo360c8b4akg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkwtp5te443n2o {margin:0px 0px;}
#wa-row-mkwtp5te443n2o>div {padding: 0px 0px;}
#wa-row-mlfo360c8a1rvs {margin:0px 0px;}
#wa-row-mlfo360c8a1rvs>div {padding: 0px 0px;}
#wa-row-mlz7mojs5wpt80 {margin:0px 0px;}
#wa-row-mlz7mojs5wpt80>div {padding: 0px 0px;}
#wa-row-mlz7mokq5wpsts {margin:0px 0px;}
#wa-row-mlz7mokq5wpsts>div {padding: 0px 0px;}
}
